[users] Strange dependency for audacious-libs

Ralph Angenendt ra+rpmforge at br-online.de
Sat Jun 14 15:31:01 CEST 2008


Heiko Adams wrote:
> >    yum whatprovides  /usr/lib/libmcs.so.1.0.0
> > 
> Yum lists the following packages:
> mcs-libs.i386                            0.4.1-3.el5.centos
> extras          

That seems to be the problem. rpmforge has mcs-libs in version 0.6.0,
you probably need those. But priorities forbids you to use these ...

Cheers,

Ralph
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 194 bytes
Desc: not available
URL: <http://lists.repoforge.org/pipermail/users/attachments/20080614/2c054f03/attachment.sig>


More information about the users mailing list